### Method

# Gegl MetadataStoreset_copyright

#### Declaration [src]

    void
    gegl_metadata_store_set_copyright (
      GeglMetadataStore* self,
      const gchar* copyright
    )

#### Description [src]

Set the copyright notice.

Sets property | `Gegl.MetadataStore:copyright`

#### Parameters

`copyright`

  Type: `const gchar*`

  Copyright string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.